@charset "utf-8";
/* CSS Document */

#contenedor {
	background-color: #666;
	margin: auto;
	width: 980px;
}
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #9C9CE4;
	font-family: Sans-Serif;
}
#cabecera {
	background-color: #666;
	height: 26px;
	padding-left: 380px;
	font-size: 24px;
	color: #F00;
	border-bottom-color: #F00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#centro {
}
#centrouno {
	
	height:80px;
	font-size:24px;
	color: #FFF;
	padding-left: 40px;
}
#centrodos {
	float: left;
	margin-left: 30px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
#centrodosdentro {
	float: right;
	margin-left: 295px;
}

#centrotres {
	float: left;
	color: #FFF;
	width: 850px;
	padding-top: 50px;
	padding-right: 50px;
	padding-left: 50px;
}
#uno {
	float: left;
	border: 1px solid #FF0000;
	margin-left: 45px;
	width: 290px;
	color: #FFF;
}
#bordefoto {
	border: 1px solid #F00;
	float: left;
	margin-left: 25px;
}
#fotodos {
	border: 1px solid #F00;
	float: left;
	margin-left: 25px;
}
#fotocinco {
	margin-left: 25px;
	border: 1px solid #F00;
	float: left;
}
#maduras {
	font-size: 24px;
	color: #FFF;
	padding-left: 60px;
}
#fotoseis {
	float: left;
	border: 1px solid #F00;
	margin-left: 25px;
}
#unob {
	float: left;
	width: 290px;
	border: 1px solid #F00;
	margin-top: 10px;
	margin-left: 45px;
}
#dosb {
	width: 290px;
	margin-top: 10px;
	margin-left: 10px;
	border: 1px solid #F00;
	float: left;
}
#tresb {
	float: left;
	width: 290px;
	margin-top: 10px;
	border: 1px solid #F00;
	margin-right: 25px;
	margin-left: 10px;
}
#mayores {
	float: left;
	margin: 10px;
}
#alo {
	color: #FF0006;
	padding-left: 130px;
}
alodos {
	color: #FFF;
	padding-left: 100px;
}
#alodos {
	color: #FFF;
	padding-left: 240px;
}
#viudas {
	font-size: 24px;
	color: #FFF;
	padding-left: 100px;
}
#websamigass {
	font-size: 12px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	border: 0px solid #F00;
	padding: 10px;
}
#aa {
	float: left;
}
#bb {
	float: left;
	padding-left: 10px;
}
#ab {
	float: left;
	padding-left: 10px;
}
#ac {
	float: left;
	padding-left: 10px;
}
#ad {
	float: left;
	padding-left: 10px;
}
#ae {
	float: left;
	padding-left: 10px;
}

#fotosiete {
	float: left;
	border: 1px solid #F00;
	margin-left: 25px;
}
#folladas {
	font-size: 24px;
	color: #FFF;
	padding-left: 85px;
}
#fotoocho {
	float: left;
	margin-left: 25px;
	border: 1px solid #F00;
}
#rubias {
	font-size: 24px;
	color: #FFF;
	padding-left: 100px;
}
#fotonueve {
	float: left;
	margin-left: 25px;
	border: 1px solid #F00;
}
#nimfomanas {
	font-size: 24px;
	color: #FFF;
	padding-left: 60px;
}
#cicasmayoresdedesiocho {
	font-size: 24px;
	color: #FFF;
	padding-left: 80px;
}
#negrasguaras {
	font-size: 24px;
	color: #FFF;
	padding-left: 40px;
}
#fotocuatro {
	float: left;
	margin-left: 25px;
	border: 1px solid #F00;
}
#rasuradas {
	font-size: 24px;
	color: #FFF;
	padding-left: 80px;
}
#fototres {
	margin-left: 23px;
	border: 1px solid #F00;
	float: left;
}

#dos {
	float: left;
	width: 290px;
	border: 1px solid #FF0000;
	margin-left: 10px;
}
#tres {
	width: 290px;
	border: 1px solid #FF0000;
	float: left;
	margin-left: 10px;
}
#unoa {
	float: left;
	width: 290px;
	border: 1px solid #F00;
	margin-top: 10px;
	margin-left: 45px;
}
#dosa {
	float: left;
	width: 290px;
	margin-top: 10px;
	border: 1px solid #F00;
	margin-left: 10px;
}
#tresa {
	float: left;
	width: 290px;
	margin-top: 10px;
	border: 1px solid #F00;
	margin-left: 10px;
}
.textouno {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #FFF;
}
.numero {
	font-size: 36px;
	color: #FFF;
	float: left;
	width: 250px;
	padding-left: 50px;
}

#fotoa {
}
#titulouno {
}
#titulounoa {
	margin-left: 60px;
	color: #FFF;
	font-size: 24px;
}




#pie {
	clear: both;
	height: 50px;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #F00;
}
a:active {
	text-decoration: none;
}
#pietexto {
	padding-left: 500px;
	color: #FFF;
	width: 500px;
	float: right;
}
#validor {
	float: left;
	width: 200px;
	padding-right: 30px;
}
.precio {
	font-size: 12px;
	color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 13px;
}
#gabriel {
	float: left;
	border: 1px solid #F00;
	margin-top: 20px;
	color: #FFF;
	font-size: 16px;
	padding: 5px;
	margin-left: 8px;
}
#gabrieltres {
	font-size: 10px;
}
#gabrieldos {
	font-size: xx-large;
}
#nuevo {
	font-size: xx-large;
	color: #F00;
}
#redessociales {
	float: right;
	border: 0px solid #F00;
	margin-top: 50px;
	margin-bottom: 10px;
}
#websamigas {
	float: left;
	margin-left: 10px;
}
ul li{
	list-style:none
	}
#megusta {
	font-size: 9px;
	float: right;
	padding-right: 36px;
}
